Subject: [os2genau_digest] No. 404
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Thu, 25 Jul 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 24 July 2002
 Number  404
**************************************************

Subjects for today
 
1  [os2genau] [wgtn-os2] OS/2 Warp shrinkwrapped : brianbatkdfisher dot com dot au
2  Re: [os2genau] [wgtn-os2] OS/2 Warp shrinkwrapped : Kris Steenhaut <kris.steenhautathccnet.nl>
3  Re: [os2genau] [wgtn-os2] OS/2 Warp shrinkwrapped : Graham Norton" <gnatsmart-road dot com dot au>
4  [os2genau] OS/2 Warp as an office solution ? ecs ? : voytek" <voytekatsbt dot net dot au>
5  Re: [os2genau] OS/2 Warp as an office solution ? ecs ? : David Forrester" <davidforatterrigal dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 24 Jul 2002 16:56:33 +1030
From:  brianbatkdfisher dot com dot au
Subject:  [os2genau] [wgtn-os2] OS/2 Warp shrinkwrapped

Anybody interested?

-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au
----- Forwarded by Brian Butler/KD Fisher/AU on 24/07/2002 15:55 -----
                                                                                                                   
                      dmhillsatattglobal                                                                            
                       dot net (Don Hills)         To:       wgtn-os2-ug-latinisant.actrix.gen.nz                       
                                               cc:                                                                 
                      24/07/2002 13:52         Subject:  [wgtn-os2] OS/2 Warp shrinkwrapped                        
                      Please respond to                                                                            
                      wgtn-os2-ug-l                                                                                

Hello folks,

A local company is looking to part with about 20 boxes of OS/2 Warp, mostly
Warp 4 upgrade but a couple of full pack and a couple of Warp 3 Connect
Red,
still shrinkwrapped. They were thinking (somewhat optimistically, in my
view) of $10 per copy. I already have all that I need, but said I'd put the
word about and see if anyone is interested and if so, what you'd be
prepared
to pay.

And yes, I haven't been to User Group meetings lately but I'll try harder
from now on, I promise...

--
Don Hills    (dmhills at attglobaldotnet)     Wellington, New Zealand
"I don't use Linux. I prefer to use an OS supported by a large multi-
national vendor, with a good office suite, excellent network/internet
software and decent hardware support."
-----------
To unsubscribe yourself from this list, send the following message
to majormajoratinisant.jsw.gen.nz

     unsubscribe wgtn-os2-ug-l
     end

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 24 Jul 2002 09:28:36 +0200
From:  Kris Steenhaut <kris.steenhautathccnet.nl>
Subject:  Re: [os2genau] [wgtn-os2] OS/2 Warp shrinkwrapped

brianbatkdfisher dot com dot au schreef:

> Hello folks,
>
> A local company is looking to part with about 20 boxes of OS/2 Warp, mostly
> Warp 4 upgrade but a couple of full pack and a couple of Warp 3 Connect
> Red,

Yet Another company quitting OS/2 ?

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 24 Jul 2002 21:04:43 +1100 (EDT)
From:  "Graham Norton" <gnatsmart-road dot com dot au>
Subject:  Re: [os2genau] [wgtn-os2] OS/2 Warp shrinkwrapped

Who on earth is this chap and what is his agenda, hidden or otherwise?

On Wed, 24 Jul 2002 09:28:36 +0200, Kris Steenhaut wrote:

>
>
>brianbatkdfisher dot com dot au schreef:
>
>> Hello folks,
>>
>> A local company is looking to part with about 20 boxes of OS/2 Warp, mostly
>> Warp 4 upgrade but a couple of full pack and a couple of Warp 3 Connect
>> Red,
>
>Yet Another company quitting OS/2 ?
>
>--
>Groeten uit Gent,
>
>   Kris
>
>

> 

>

Graham Norton
Neurologist

"when I need a hole in the head, I use Windows
when I need a window on the brain, I use OS2!"

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 24 Jul 2002 22:51:33 +1000
From:  "voytek" <voytekatsbt dot net dot au>
Subject:  [os2genau] OS/2 Warp as an office solution ? ecs ?

I am an OS/2 user from since 2.0, and, I use all OS/2 apps.
and, I haven't used windoze since 3.11

so, my real life experience with today's windoze, and, windoze apps, is somewhat limited.

Q then:

how good is Warp4 and Lotus SS as an office desktop today:

can Lotus SS OS/2 accceptable read ? write ? Office 97/2000 ?

is Star Office /2 an alternative for Blotus ?

Netsacpe 4.61 is somewhat 'dated': are the other OS/2 browsers 'accceptable' ? IBM Browser ? Warpzilla ?

is ecs / wise manager a real working proposition for a 10 user office lan ?

anyone has real life experience with it ?

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 24 Jul 2002 23:28:06 +1000 (EST)
From:  "David Forrester" <davidforatterrigal dot net dot au>
Subject:  Re: [os2genau] OS/2 Warp as an office solution ? ecs ?

On Wed, 24 Jul 2002 22:51:33 +1000, voytek wrote:

>I am an OS/2 user from since 2.0, and, I use all OS/2 apps.
>and, I haven't used windoze since 3.11

I've used OS/2 since 1.3 (well 1.2 for about two hours before they took
the machine away and updated it).  I use NT, W2K and XP daily at work
(software development).

>
>so, my real life experience with today's windoze, and, windoze apps, is somewhat limited.
>
>Q then:
>
>how good is Warp4 and Lotus SS as an office desktop today:
>
>can Lotus SS OS/2 accceptable read ? write ? Office 97/2000 ?

Sorry, I don't have a recent version of SmartSuite, so, I can't
compare.

>
>is Star Office /2 an alternative for Blotus ?

I've managed to get this to read some Office 97 files OK, but, didn't
need to change them.

>
>Netsacpe 4.61 is somewhat 'dated': are the other OS/2 browsers 'accceptable' ? IBM Browser ? Warpzilla ?

Other than the lack of anti-aliasing and plugin issues, I think
Warpzilla is as good as the Windows version of Mozilla.  And, both are
better than Internet Explorer.

>
>is ecs / wise manager a real working proposition for a 10 user office lan ?
>
>anyone has real life experience with it ?
>

Sorry, no eCS, so can't help here.

--
David Forrester
davidforatterrigal dot net dot au
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------